var NationWays = new Array();

NationWays[0] = new Array("9C","春秋航空","chunqiu","春秋航空");
NationWays[1] = new Array("3U","四川航空","SICHUAN AIRLINES","四川航空");
NationWays[2] = new Array("8L","祥鹏航空","Lucky Air","祥鹏航空");
NationWays[3] = new Array("BK","奥凯航空","Okay Airways","奥凯航空");
NationWays[4] = new Array("CA","中国国航","AIR CHINA","中国国航");
NationWays[5] = new Array("CN","大新华航空","Grand China Air","大新华航空");
NationWays[6] = new Array("CZ","南方航空","SOUTHERN AIR","南方航空");
NationWays[7] = new Array("EU","成都航空","UEAIR","成都航空");
NationWays[8] = new Array("FM","上海航空","SHANGHAI AIR","上海航空");
NationWays[9] = new Array("G5","华夏航空","CHINA EXPRESS AIR","华夏航空");
NationWays[10] = new Array("GS","天津航空","GSAIR","天津航空");
NationWays[11] = new Array("HO","吉祥航空","JuneYao AirLines","吉祥航空");
NationWays[12] = new Array("HU","海南航空","HAINAN AIR","海南航空");
NationWays[13] = new Array("JD","首都航空","shouduhangkong","首都航空");
NationWays[14] = new Array("JR","幸福航空","xingfuhangkong","幸福航空");
NationWays[15] = new Array("KN","联合航空","UNITED AIRLINES","联合航空");
NationWays[16] = new Array("KY","昆明航空","kunming","昆明航空");
NationWays[17] = new Array("MF","厦门航空","XIAMEN AIRLINES","厦门航空");
NationWays[18] = new Array("MU","东方航空","EASTERN AIRLINE","东方航空");
NationWays[19] = new Array("NS","东北航空","DONGBEI AIR","东北航空");
NationWays[20] = new Array("OQ","重庆航空","CHONGQINGHANGKONG","重庆航空");
NationWays[21] = new Array("PN","西部航空","AIR MIDWEST","西部航空");
NationWays[22] = new Array("SC","山东航空","SHANDONG AIR","山东航空");
NationWays[23] = new Array("TV","西藏航空","xizang","西藏航空");
NationWays[24] = new Array("VD","鲲鹏航空","AIR kunpeng","鲲鹏航空");
NationWays[25] = new Array("ZH","深圳航空","SHENZHEN AIR","深圳航空");